Subject: bug#78803: [PATCH] Allow starting with 'C-x O' for other-window

From: James Thomas <[email-masked]>
Date: Mon, 16 Jun 2025 10:57:30 +0530

With repeat-mode one may use 'O' after a first 'C-x o': which involves a
stop-over in the current window, even if the intention was to move to
the previous window in the first place. But this lets you use a 'C-x O'
for that, at the start itself.

(Sorry, forgot to add the explanation earlier)

--